@charset "utf-8"; /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
グローバルナビ（下段／親のスタイル）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body.pc_hamburger #h_navi_main .inner {
    padding: 27px 100px 27px 3.5%;
}

body.pc_hamburger #h_navi_main .inner .logo img {
    width: 210px;
}

#h_navi_main .tel_area {
    margin-left: 50px;
    text-align: center;
    margin-right: auto;
}

/* 電話 */
#h_navi_main .tel_area p.tel {
    font-size: 2.7rem;
    line-height: 1.2;
}

#h_navi_main .tel_area p.tel a::before {
    font-family: "icomoon";
    content: '\e900';
    color: #752d3b;
    margin-right: 7px;
}

#h_navi_main .tel_area p.open {
    font-size: 1.3rem;
}

#h_navi_main ul:not(.sub-menu) {
    height: 66px;
}

@media (max-width: 1600px) {
    #h_navi_main ul:not(.sub-menu) li {
        display:none;
    }
}

#h_navi_main ul:not(.sub-menu) > li {
    min-width: auto;
}

#h_navi_main ul:not(.sub-menu) > li.home {
    display: none;
}

#h_navi_main ul:not(.sub-menu) > li > a {
    padding: 22px;
    font-size: 1.6rem;
    font-family: "my_mincho", serif;
}

#h_navi_main ul:not(.sub-menu) > li.contact > a {
    background: linear-gradient(#bf858d, #7e464d);
    color: #fff;
}

#h_navi_main ul:not(.sub-menu) > li.contact > a:hover {
    opacity: .8;
}

#h_navi_main ul:not(.sub-menu) > li > a:after {
    bottom: 14px;
}

#h_navi_main ul:not(.sub-menu) > li.contact > a::after {
    display: none;
}

#h_navi_main ul:not(.sub-menu) > li[class*='current'] > a:after, #h_navi_main ul:not(.sub-menu) > li > a:hover:after {
    height: 2px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ローカルナビ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.child_navi_wrap {
    margin-top: 0;
    background-color: #f8f0f0;
    padding: 20px calc((100% - 1200px) * .5);
    display: flex;
    flex-wrap: wrap;
    align-items:center;
}

ul.child_navi {
    width: auto;
    flex-wrap: wrap;
    border-radius: 0;
    justify-content: flex-start;
}

ul.child_navi li {
    flex-grow: inherit;
    width: 240px;
    padding-right: 1em;
    padding: 11px 0px 11px 20px;
}

ul.child_navi li:not(:last-child) {
    border-right: none;
}

ul.child_navi a {
    padding:0;
    text-align: left;
    background: transparent;
    font-size: 1.7rem;
    font-weight: normal;
    justify-content: flex-start;
    position: relative;
    display: inline;
}

ul.child_navi a::before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #752d3b;
    border-radius: 50%;
    position: absolute;
    left: -1em;
    top: calc(50% - 5px);
}

ul.child_navi a::after {
    content: "";
    width: calc(100% + 25px);
    height: 2px;
    background-color: #752d3b;
    position: absolute;
    left: -20px;
    bottom: -6px;
    transition: .3s;
    opacity:0;
}

ul.child_navi a:hover::after,ul.child_navi li.current_page_item a::after {
    opacity:1;
}

/*---クラス追加(2021-08-11tky)---*/
/*　▼不都合が出た為停止(2021-09-01tky)
[class*='voice'] ul.child_navi a[href*='voice'],
[class*='works'] ul.child_navi a[href*='works'],
[class*='case'] ul.child_navi a[href*='case'],
[class*='event'] ul.child_navi a[href*='event'],
*/
ul.child_navi a:hover,
ul.child_navi li.current_page_item a {
    background-color: transparent;
    color: inherit;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　.base_width
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_topics .base_width,#home_furi .base_width,#home_kimono .base_width {
    width: 90%;
    min-width: 1200px;
}

#home_topics .base_width,#home_kimono .base_width {
    max-width: 1400px;
}

#home_furi .base_width {
    max-width: 1330px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#promo_frame {
    height: 1264px;
    min-height: auto;
    max-height: none;
    width: 100vw;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_about.lazyloaded {
    background: url(../images/about_bg.jpg) no-repeat 50% 50%/cover;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　振袖
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_furi.lazyloaded {
    background: url(../images/furi_bg01.jpg) no-repeat 50% 0%;
}

#home_furi.lazyloaded .main_inner.mama {
    background: url(../images/furi_bg02.jpg) no-repeat 100% 0%/cover;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　着物
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_kimono.lazyloaded {
    background: url(../images/kimono_bg.jpg) no-repeat 50% 0%/cover;
}

#home_kimono.lazyloaded .other_box {
    background-image: url(../images/other_bg.jpg);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　手入れ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_teire.lazyloaded {
    background: url(../images/teire_bg01.jpg) no-repeat 50% 0%,url(../images/teire_bg02.jpg) no-repeat 50% 100%;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
コンタクトエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact_area.lazyloaded .kugiri_m1 {
    background: url(../images/contact_bg.jpg) no-repeat 50% 50%/cover;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター(ナビ)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#f_navi_wrap {
    background: transparent;
}

div#f_navi_wrap .navi_a ul:not(.sub-menu) {
    justify-content: space-between;
}

div#f_navi_wrap .navi_a ul:not(.sub-menu) > li:last-child {
    margin-right: 0;
}

div#f_navi_wrap .navi_a ul:not(.sub-menu) > li > a {
    font-size: 1.7rem;
    font-weight: normal;
    color: #fff;
    font-family: "my_mincho", serif;
}

div#f_navi_wrap ul.sub-menu {
    display: none;
}

#f_navi_sub {
    margin-top: 0;
}

div#f_navi_other ul li:not(:last-child) {
    border-color: #fff;
}

div#f_navi_other ul li a {
    color: #fff;
    font-size: 1.5rem;
    font-family: "my_mincho", serif;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター　＞　コピーライトのエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#copy_area {
    font-size: 1.6rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター　＞　コピーライトのエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#copy_area .by {
    font-size: 1.6rem;
}
